Error

two or more packages specified (libglfw2 libsane-extras)